@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body{
	color: #666;	/*全体の文字色*/
	background: #FFF;	/*全体の背景色*/
	margin: 0px;
	padding: 0px;
	font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*文字サイズ・行間、フォントファミリー*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img{
	border: none;
	vertical-align: bottom;
}
input,textarea,select{
	font-size: 1em;
}
form{
	margin: 0px;
}
table{
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a{
	color: #666;	/*リンクテキストの色*/
}
a:hover{
	color: #9c7d22;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container{
	width: 989px;	/*コンテナー幅*/
	margin: 0px auto;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header{
	width: 100%;	/*ヘッダーの幅*/
	height: 100px;	/*ヘッダーの高さ*/
	position: relative;
}
/*h1タグの設定*/
header h1{
	font-size: 9px;		/*文字サイズ*/
	line-height: 10px;	/*行間*/
	position: absolute;
	bottom: 8px;			/*ヘッダーブロックに対して下から8pxの位置に配置*/
	right: 10px;			/*ヘッダーブロックに対して右から10pxの位置に配置*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
}
/*ロゴ画像の設定*/
header #logo{
	position: absolute;
	left: 20px;	/*ヘッダーブロックに対して左から20pxの位置に配置*/
	top: 22px;	/*ヘッダーブロックに対して上から22pxの位置に配置*/
}
/*電話番号ボックスの設定*/
header #tel{
	position: absolute;
	top: 15px;		/*ヘッダーブロックに対して上から15pxの位置に配置*/
	right: 20px;	/*ヘッダーブロックに対して右から20pxの位置に配置*/
	font-size: 11px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
	line-height: 1.6;	/*行間*/
	letter-spacing: 0.2em;
	border: 1px solid #9c7d22;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e6e6e6));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e6e6e6);	/*同上*/
	background-image: linear-gradient(#FFF, #e6e6e6);			/*同上*/
	padding: 5px 20px;
	color: #9c7d22;	/*文字色*/
}
/*電話番号の文字設定*/
header #tel span{
	font-size: 18px;	/*文字サイズ*/
	font-weight: bold;	/*太字に*/
	display: block;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menubar ul{
	background-color: #cbab25;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	/*グラデーション*/
	/*同上*/
	box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
	height: 50px;
	border: 1px solid #9c7d22;
	border-radius: 8px;
	padding-left: 25px;
	background-image: linear-gradient(#dfd9cb, #a98f44 49%, #9c7d22 50%, #cbab25);/*同上*/
	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	/*同上*/
	/*高さ*/
	/*枠線の幅・線種・色*/
}
/*メニュー１個ごとの設定*/
nav#menubar ul li{
	float: left;
	width: 155px;	/*幅*/
	border-right: 1px solid #9c7d22;	/*右側の線の幅・線種・色*/
}
nav#menubar ul li a{
	line-height: 50px;	/*行間*/
	text-decoration: none;
	display: block;
	font-size: 14px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
	color: #FFF;	/*文字色*/
}
/*最初のメニューの設定*/
nav#menubar ul li:first-child{
	border-left: 1px solid #9c7d22;	/*左側の線の幅・線種・色*/
}
/*マウスオン時の設定*/
nav#menubar ul li a:hover{
	background-color: #9c7d22;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ceb14b), to(#fee32e));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#e8dfcd, #ceb14b 49%, #c7a62b 50%, #fee32e);	/*同上*/
	background-image: linear-gradient(#e8dfcd, #ceb14b 49%, #c7a62b 50%, #fee32e);			/*同上*/
	color: #FFF;	/*文字色*/
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg{
	clear: left;
	width: 100%;
	height: auto;
	position: relative;
	border-radius: 8px;	/*角丸のサイズ*/
	-webkit-box-shadow: 1px 1px 8px rgba(0,0,0,0.3);	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 1px 8px rgba(0,0,0,0.3);			/*同上*/
	margin-bottom: 30px;
}
#mainimg img{
	border-radius: 8px;	/*角丸のサイズ*/
}
#mainimg .slide_file{
	display: none;
}
#slide_image{
	z-Index:2;
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2{
	z-Index:1;
	height: auto;
	width: 100%;
	position: absolute;
	left:0px;
	top:0px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents{
	clear: left;
	width: 950px;	/*コンテンツ幅*/
	padding-top: 30px;
	margin: 0px auto;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main{
	float: left;	/*左側に回り込み*/
	width: 700px;	/*メインコンテンツ幅*/
	padding-bottom: 30px;
}
/*mainコンテンツのh2タグの設定*/
#main h2{
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background: -webkit-linear-gradient(#FFF, #e3e3e3);	/*同上*/
	background: linear-gradient(#FFF, #e3e3e3);			/*同上*/
	-webkit-box-shadow: 1px 2px 5px rgba(0,0,0,0.5);	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 5px rgba(0,0,0,0.5);			/*同上*/
	font-size: 100%;
	color: #9c7d22;		/*文字色*/
	clear: both;
	border-bottom: 5px solid #9c7d22;	/*下の線の幅・線種・色*/
	padding: 8px 15px;	/*上下・左右への余白*/
}
/*h2を画像にする場合の設定*/
#main h2.img{
	border-bottom: none;
	padding: 0;
	background: transparent;
	-webkit-box-shadow: 1px 2px 5px rgba(0,0,0,0.2);	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 5px rgba(0,0,0,0.2);			/*同上*/
}
/*mainコンテンツのh3タグの設定*/
#main h3{
	border: 1px solid #ccc;	/*枠線の幅・線種・色*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);	/*同上*/
	background-image: linear-gradient(#FFF, #e3e3e3);			/*同上*/
	font-size: 100%;
	padding: 4px 15px;	/*上下、左右への余白*/
	border-radius: 4px;	/*角丸のサイズ*/
	clear: both;
}
/*mainコンテンツの段落タグ設定*/
#main p{
	padding: 0.5em 15px 1em;	/*上、左右、下への余白*/
}

/*room.html内の各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list{
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	/*グラデーション*/
	/*同上*/
	box-shadow: 1px 2px 5px rgba(0,0,0,0.2);
	border-radius: 8px;
	border: 1px solid #ccc;
	background-image: linear-gradient(#FFF, #e3e3e3);/*同上*/
	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	/*同上*/
}
#main section.list a{
	padding: 10px;	/*ボックス内の余白*/
	text-decoration: none;
	display: block;
	overflow: hidden;
	color: #333;	/*文字色*/
}
/*マウスオン時*/
#main section.list a:hover{
	background-color: #fff;	/*背景色*/
	border-radius: 8px;	/*角丸のサイズ*/
}
/*ボックス内の段落タグ設定*/
#main section.list p{
	padding: 0px;
	margin-left: 34%;	/*左の写真とのバランスをとって設定*/
}
/*ボックス内の写真設定*/
#main section.list figure img{
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 5px;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #999;	/*枠線の幅、線種、色*/
	width: 30%;		/*写真の幅*/
	height: auto;	/*写真の高さ*/
}
/*ボックス内のh4タグ設定*/
#main section.list h4{
	padding: 2px 0px 2px 10px;	/*上、右、下、左側への余白*/
	font-size: 100%;
	border-bottom: 1px solid #999;	/*下側の線の幅、線種、色*/
	border-left: 4px solid #9c7d22;	/*左側の線の幅、線種、色*/
	margin-bottom: 0.5em;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub{
	float: right;	/*右側に回り込み*/
	width: 220px;	/*サブコンテンツ幅*/
	padding-bottom: 30px;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2{
	font-size: 100%;
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e6e6e6));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e6e6e6);	/*同上*/
	background-image: linear-gradient(#FFF, #e6e6e6);
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	text-align: center;	/*中身をセンタリング*/
	padding: 5px 0px;	/*上下・左右への余白*/
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu{
	margin-bottom: 15px;	/*メニューブロックの下にあけるスペース*/
	text-align: center;		/*中身をセンタリング*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a{
	border-bottom: 1px solid #ccc;	/*下側の線の幅、線種、色*/
	text-decoration: none;
	display: block;
}
/*マウスオン時の設定*/
#sub ul.submenu li a:hover{
	background-color: #e6e6e6;	/*背景色*/
	color: #222;				/*文字色*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1{
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 15px;	/*ボックスの下に空けるのスペース*/
	background-color: #FFF;
	border: 4px double #ccc;	/*枠線の線の幅、線種、色*/
}
/*フッター設定
---------------------------------------------------------------------------*/
footer{
	clear: both;
	text-align: center;
	padding: 15px 0px;
	color: #FFF;				/*文字色*/
	background:  #9c7d22;	/*背景色*/
}
footer .pr{
	display: block;
	font-size: 80%;
}
footer a{
	text-decoration: none;
	color: #FFF;
}
footer a:hover{
	color: #FFF;
}


/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new{
	margin-bottom: 15px;
}
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;	/*ボックスの高さ*/
	padding-left: 15px;
}
/*日付設定*/
#new dt{
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd{
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img{
	vertical-align: middle;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1{
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 0px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #e3e3e3;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);	/*同上*/
	background-image: linear-gradient(#FFF, #e3e3e3);
}
/*ボタンの設定*/
input[type="submit"], input[type="button"], input[type="reset"]{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	width: 250px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border-radius: 30px;	/*角丸のサイズ*/
	background-color: #d7d7d7;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	/*グラデーション*/
	/*同上*/
	box-shadow: 1px 2px 5px rgba(0,0,0,0.5);
	background-image: linear-gradient(#FFF, #d7d7d7);/*同上*/
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#FFF));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#d7d7d7, #FFF);	/*同上*/
	background-image: linear-gradient(#d7d7d7, #FFF);			/*同上*/
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	left: 1px;
	top: 1px;
}

/*リンクボタンの設定*/
button.css3button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	padding: 10px 80px;
	background: -moz-linear-gradient(
		top,
		#fff3db 0%,
		#ffc821 83%,
		#ff3c00);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fff3db),
		color-stop(0.83, #ffc821),
		to(#ff3c00));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #b85f00;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop{
	clear: both;
}
#pagetop a{
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	background-color: #999;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 12em;	/*ボックス幅*/
	display: block;
	float: right;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
	border-radius: 30px;	/*角丸のサイズ*/
}
/*マウスオン時*/
#pagetop a:hover{
	background-color: #666;	/*背景色*/
	color: #FFF;			/*文字色*/
}
/*カレンダー用テーブル
---------------------------------------------------------------------------*/
/*テーブル全体の設定*/
.cal{
	border: 1px solid #a2a2a2;	/*枠線の幅、線種、色*/
	background: #FFF;			/*テーブル内の背景色*/
	font-size: 11px;			/*文字サイズ*/
	margin-right: auto;
	margin-left: auto;
}
.cal td, .cal th{
	border: 1px solid #a2a2a2;	/*枠線の幅、線種、色*/
	line-height: 1;				/*行間*/
	text-align: center;			/*文字をセンタリング*/
	padding: 5px;				/*ボックス内の余白*/
}
/*テーブル内のth(曜日)設定*/
.cal th{
	background: #ebebeb;	/*背景色*/
}
/*休日の設定*/
.cal .off{
	background: #ffced8;	/*背景色*/
	color: #666;			/*文字色*/
}
/*日曜日の設定*/
.cal .sun{
	color: #FF5C7F;			/*文字色*/
}

/*管理ページから入力した場合の設定
---------------------------------------------------------------------------*/
.cal .on{
	background: #ced8ff;	/*背景色*/
	color: #666;			/*文字色*/
}

/*その他
---------------------------------------------------------------------------*/
.look{
	background: #dcdcdc;
}
.mb15,
.mb1em{
	margin-bottom: 15px;
}
.clear{
	clear: both;
}
ul.disc{
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1{
	color: #9c7d22;
}
.pr{
	font-size: 10px;
}
.btn{
	font-size: 13px;
}
.wl{
	width: 96%;
}
.ws{
	width: 50%;
}
.c{
	text-align: center;
}
.r{
	text-align: right;
}
figcaption{
	font-size: 11px;
}
img{
	max-width: 100%;
	height: auto;
}
#menubar_hdr{
	display: none;
}



/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header{
	text-align: center;
	height: auto;
	margin-bottom: 20px;
}
/*h1見出しタグ設定*/
header h1{
	display: none;
}
/*ロゴ画像の設定*/
header #logo{
	position: static;
}
/*電話番号ボックスの設定*/
header #tel{
	position: static;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container{
	width: auto;
	padding: 0px 10px;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menubar ul{
	background: none;
	height: auto;
	border: none;
	border-radius: 1px;
	padding-left: 0px;
}
/*メニュー１個ごとの設定*/
nav#menubar ul li{
	float: left;
	height: 50px;
	width: 49%;	/*幅*/
	background-color: #9c7d22;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a98f44), to(#cbab25));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#dfd9cb, #a98f44 49%, #9c7d22 50%, #cbab25);	/*同上*/
	background-image: linear-gradient(#dfd9cb, #a98f44 49%, #9c7d22 50%, #cbab25);			/*同上*/
	border: 1px solid #9c7d22;
	border-radius: 8px;
	margin-bottom: 5px;
}
/*偶数番目のメニューの設定*/
nav#menubar ul li:nth-child(even){
	margin-left: 1%;
}
/*マウスオン時の設定*/
nav#menubar ul li a:hover{
	border-radius: 8px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents{
	width: auto;
	padding-top: 20px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub{
	float: none;
	width: auto;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub{
	display: none;
}

}



/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header{
	height: auto;
	text-align: center;
	margin-bottom: 10px;
}
/*h1見出しタグ設定*/
header h1{
	display: none;
}
/*ロゴ画像の設定*/
header #logo{
	position: static;
}
header #logo img{
	width: 80%;	/*ロゴ画像の幅*/
	height: auto;
	margin: 10px 0px;
}
/*電話番号ボックスの設定*/
header #tel{
	position: static;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container{
	width: auto;
	padding: 0px 10px;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menubar ul{
	background: none;
	height: auto;
	border: none;
	border-radius: 1px;
	padding-left: 0px;
}
/*メニュー１個ごとの設定*/
nav#menubar ul li{
	float: left;
	height: 50px;
	width: 49%;	/*幅*/
	background-color: #9c7d22;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a98f44), to(#cbab25));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#dfd9cb, #a98f44 49%, #9c7d22 50%, #cbab25);	/*同上*/
	background-image: linear-gradient(#dfd9cb, #a98f44 49%, #9c7d22 50%, #cbab25);			/*同上*/
	border: 1px solid #9c7d22;
	border-radius: 8px;
	margin-bottom: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*偶数番目のメニューの設定*/
nav#menubar ul li:nth-child(even){
	margin-left: 1%;
}
/*マウスオン時の設定*/
nav#menubar ul li a:hover{
	border-radius: 8px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents{
	width: auto;
	padding-top: 10px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub{
	float: none;
	width: auto;
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツの段落タグ設定*/
#main p{
	padding: 0.5em 5px 1em;	/*左から、上、左右、下への余白*/
}

/*service.html内の製品紹介の各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list p{
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list figure img{
	float: none;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open{
	background : url(../../tp_hotel5_white01/images/midashi_bg1.png) left center / auto auto no-repeat scroll padding-box border-box, url(../../btn_minus.png) right center / auto auto no-repeat scroll padding-box border-box, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e3e3e3)) 0% 0% / auto auto repeat scroll padding-box border-box transparent;	/*マイナスアイコンとグラデーション*/
	background : url(../../tp_hotel5_white01/images/midashi_bg1.png) left center / auto auto no-repeat scroll padding-box border-box, url(../../btn_minus.png) right center / auto auto no-repeat scroll padding-box border-box, -webkit-linear-gradient(#FFF, #e3e3e3)   0% 0% / auto auto repeat scroll padding-box border-box transparent;	/*同上*/
	background : url(../../tp_hotel5_white01/images/midashi_bg1.png) left center / auto auto no-repeat scroll padding-box border-box, url(../../btn_minus.png) right center / auto auto no-repeat scroll padding-box border-box, linear-gradient(#ffffff, #e3e3e3) 0% 0% / auto auto repeat scroll padding-box border-box transparent;			/*同上*/
}
section#new h2.close{
	background : url(../../tp_hotel5_white01/images/midashi_bg1.png) left center / auto auto no-repeat scroll padding-box border-box, url(../../btn_plus.png) right center / auto auto no-repeat scroll padding-box border-box, -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e3e3e3)) 0% 0% / auto auto repeat scroll padding-box border-box transparent;	/*プラスアイコンとグラデーション*/
	background : url(../../tp_hotel5_white01/images/midashi_bg1.png) left center / auto auto no-repeat scroll padding-box border-box, url(../../btn_plus.png) right center / auto auto no-repeat scroll padding-box border-box, -webkit-linear-gradient(#FFF, #e3e3e3)   0% 0% / auto auto repeat scroll padding-box border-box transparent;	/*同上*/
	background : url(../../tp_hotel5_white01/images/midashi_bg1.png) left center / auto auto no-repeat scroll padding-box border-box, url(../../btn_plus.png) right center / auto auto no-repeat scroll padding-box border-box, linear-gradient(#ffffff, #e3e3e3) 0% 0% / auto auto repeat scroll padding-box border-box transparent;			/*同上*/
}
/*ブロック全体の設定*/
#new dl{
	height: auto;
	margin: 5px 5px 0px;
}
/*日付設定*/
#new dt{
	float: none;
	width: auto;
}
/*記事設定*/
#new dd{
	padding-left: 0;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1{
	width: 100%;
}
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub{
	display: none;
}
/*メニュー折りたたみ設定*/
#top #menubar_hdr{
	display: none;
}
#menubar_hdr{
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
}

}
